[Settings]
ROM=D:\DMITRY\Sim\Palm_OS_Simulator_dr9\enUS\NTFullDbg_enUS.rom
RAM=16384
Sound=0
StorageProtection=1
Zoom=1
BitDepth=8
DebugThroughTCP=1
AlwaysOnTop=0
UseHostBatteryInfo=1
WindowOriginX=781
WindowOriginY=224
RedirectNetLibCalls=0
AllowedScreenDepths=32907
LastSilkScreen=
AppCreator=
CradlePort=
CradlePortType=Standard RS-232
InfraredPort=
InfraredPortType=
68KDebuggerPort=localhost:2000
68KDebuggerPortType=TCP/IP
AdditionalPorts=
TraceTarget=tcp:localhost:25998
GremlinsFromValue=0
GremlinsToValue=0
GremlinsSwitchAfter=0
GremlinsSwitchAfterValue=0
GremlinsStopAfter=0
GremlinsStopAfterValue=0
GremlinsSelectedApps=
GremlinsFirstApp=
GremlinsAllowScreenUpdates=1
GremlinsWindowOriginX=0
GremlinsWindowOriginY=0
LogErrorMessages=0
DirectScreenAccess=0
ExtendedMemoryChecks=1
LastStorageSnapshot=storage snapshot.ssf
MRU_PRC[0]=C:\Users\Dmitry\Desktop\RsrcEdit.prc
MRU_PRC[1]=C:\Users\Dmitry\Desktop\ChessGenius2_3.prc
MRU_PRC[2]=C:\Users\Dmitry\Desktop\oswin\oswin.prc
MRU_PRC[3]=D:\projects\arm\rePalm\myrom\files\AargonPalm.patched.prc
MRU_PRC[4]=D:\projects\arm\rePalm\myrom\runner\PALM\Launcher\CZ_Cyanide_v2-1.pdb
MRU_PRC[5]=D:\projects\arm\rePalm\myrom\runner\PALM\Launcher\Cobalt_OS5.prc
MRU_PRC[6]=D:\projects\arm\rePalm\myrom\runner\PALM\Launcher\chironsHQ.pdb
MRU_PRC[7]=D:\projects\arm\rePalm\myrom\runner\PALM\Launcher\Armagedon.pdb
MRU_PRC[8]=D:\projects\arm\rePalm\myrom\runner\PALM\Launcher\ZLauncher.patched.prc
